package de.apps4ics.mountainnavigation;

import com.survivingwithandroid.weather.lib.model.DayForecast;
import com.survivingwithandroid.weather.lib.model.HistoricalWeather;
import com.survivingwithandroid.weather.lib.model.Weather;
import com.survivingwithandroid.weather.lib.model.WeatherForecast;

/**
 * Created by Vinz on 07.03.2016.
 */
public class MyWeather {

    public MyWeather(HistoricalWeather historicalWeather) {
        ; //TODO
    }

    public MyWeather(WeatherForecast weatherForecast) {
        ; //TODO
    }

    public MyWeather(DayForecast dayForecast) {
        ; //TODO
    }

    public MyWeather(Weather weather) {
        ; //TODO
    }
}
